<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJJeo0iN4CxCZBj9z5kCu8tmoBlXzuptrqrHHgfOK6zs2zJJKNRIg9M6ju7venOIsdjxwyrPESAr4hlzDHj4aCheOTady8UsYCg==</string>
</map>
